# Overview of Vignettes

All package vignettes are available at https://easystats.github.io/bayestestR/.

## Function Overview

- Function Reference

## Get Started

- Get Started with Bayesian Analysis

## Examples

1. Initiation to Bayesian models
2. Confirmation of Bayesian skills
3. Become a Bayesian master

## Articles

- Credible Intervals (CI))
- Region of Practical Equivalence (ROPE)
- Probability of Direction (pd)
- Bayes Factors

## In-Depths

- Comparison of Point-Estimates
- Indices of Effect Existence and Significance in the Bayesian Framework
- Mediation Analysis using Bayesian Regression Models

## Guidelines

- Reporting Guidelines